_bgbody,div,ul,ol,li,h1,h2,h3,h4,h5,h6,label,input,p,blockquote{margin:0;padding:0;}
body{ font-family:Arial;font-size:11px; line-height:18px; background:#eeeeee; }
a{
	text-decoration:none;
	overflow:hidden;
	border:0px;
	outline:none;
	color:#784101;
}
img{text-decoration:none; border:0px;}
li{text-decoration:none;overflow:hidden; list-style:none;}
ul{text-decoration:none;overflow:hidden; list-style:none;}
p{text-align:justify;}
img{padding:0px; margin:0px; float:left;}

#mainWrapper{
	width:100%;
	background:#fff url(../images/body_bg.jpg) repeat-x top left;
	float:left;
}
#mainWrapper1{
	width:100%;
	background:#fff url(../images/body_bg2.jpg) repeat-x top left;
	float:left;
}

#main{
	margin:0 auto;
	width:970px;
}
#topPortion{
	float:left;
	width:972px;
	position:relative;
	padding:0 0 0px 0;
}
#topPortion .luxury{
	float:left;
	display:block;
	margin:15px 0 0 15px;
	color:#faf5ee;
	font-size:40px;
	font-weight: bold;
	line-height:30px;
	letter-spacing: -2px;
	font-family:"Times New Roman", Times, serif;
	text-transform: uppercase;
}
#topPortion a:link, #topPortion a:visited, #topPortion a:active, #topPortion a:hover{
	color:#faf5ee;
}
em.ttip {
	background: url(../images/bubble.png) no-repeat;
	width: 212px;
	height: 76px;
	position: absolute;
	top: -120px;
	left: 30px;
	text-align: center;
	text-indent:-0px;
	z-index: 2;
	font-size:14px;
	display: none;
	line-height:18px;
	color:#4e4e4e;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top:18px;
}
#menu{
	float:right;
	width:auto;
	margin: 37px 0px 0 0;
}
#menu, #menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	margin-top: 37px;
	z-index: 100;
}
#menu a {
	display: block;
	width: 10em;
}
#menu li{
	float:left;
	width:auto;
	display:block;
	padding:0px 3px 0 0;
}
#menu li a{
	float:left;
	width:auto;
	color:#faf5ee;
	font-size:14px;
	font-weight:bold;
	padding:10px 24px 10px 24px;
}
#menu li a.active{
	float:left;
	width:auto;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:10px 24px 10px 24px;
}
#menu li a:hover{
	float:left;
	width:auto;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:10px 24px 10px 24px;
	text-decoration: underline;
}
#menu li ul {
	position: absolute;
	width: auto;
	left: -999em;
}
#menu li:hover ul, #menu li.sfhover ul {
	left: auto;
	width: 220px;
	margin-top: 35px;
	background: #a58560;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff;
	text-decoration: underline;
}
#menu li ul li a {
	float:left;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	width: 220px;
}
#menu li ul li a.active{
	float:left;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	width: 220px;
}
#menu li ul li a:hover{
	float:left;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	width: 220px;
	text-decoration: underline;
}
.banner{
	float:left;
	width:970px;
	margin:2px 0 0 0;
	background:url(../images/banner_bg.jpg) no-repeat right 12px;
	z-index: 0;
}
.bannerRight{
	float:left;
	width:340px;
	margin:5px 0 0 0;
}
.bannerRight .blockquote1{
	text-align:center;
	width:300px;
	font-size:24px;
	color:#000;
	line-height:32px;
	margin:50px 0 90px 13px;
	padding:0px 0 55px 0;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	color:#424141;
}
.bannerRight .blockquote2{
	text-align:center;
	width:290px;
	font-size:20px;
	color:#484747;
	line-height:24px;
	margin:30px 0 0 30px;
	padding:20px 0 0 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.bannerQrd{
	float:right;
	clear:both;
	padding:0px;
	margin:0px 30px 0 0;
}
.headsp{
	padding:90px 0 0 0;	
}
.inner{
	float:left;
	width:970px;
	margin:20px 0 0 0;
	padding:0 0 70px 0;
}
.innerLeft{
	float:left;
	width:628px;
	border-right:1px solid #eeeeee;
}
.left{
	float:left;
	width:628px;
}
.left .form{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
.left .topspacer{
	margin-top:35px;
}
.left .topspacer2{
	margin-top:13px;
}
.left .spacer{
	margin-top:50px;
}
.left .imgright{
	float:right;
	padding:50px 70px 15px 20px;
}
.left .imgright2{
	float:right;
	padding:5px 70px 15px 20px;
}
.left .imgleft{
	float:left;
	padding:40px 20px 15px 0px;
}
.left h1{
	float:left;
	width:570px;
	display:block;
	font-size:20px;
	color:#000;
	line-height:30px;
}
.left .sub{
	float:left;
	width:570px;
	display:block;
	font-size:16px;
	font-style:italic;
	color:#424141;
	margin-left:3px;
}
.left h2{
	float:left;
	width:570px;
	display:block;
	font-size:16px;
	color:#000;
	line-height:30px;
	margin:40px 0 0 0;
}
.left p.contd{
	width:541px;
	color:#5d5e56;
	line-height:21px;
	font-size:14px;
	padding:25px 0 0 0px;
	margin-left:5px;
}
.left p.contdB {
	width: 541px;
	color:#424141;
	line-height:21px;
	font-size:12px;
	padding:15px 15px 15px 15px;
	margin: 25px 0px 0px -10px;
	border: 1px solid #ff9900;
}
.data{
	float:left;
	width:541px;
	color:#5d5e56;
	line-height:21px;
	font-size:12px;
	padding:25px 0 0 0px;
}
.data b{
	color:#ec8000;
	font-size:12px;
}
.left .close{
	text-align:center;
	width:555px;
	padding:15px 0 0 0;
	font-size:16px;
	font-weight:bold;
	color:#424141;
}
.left .closecall{
	text-align:center;
	width:555px;
	padding:40px 0 0 0;
	font-size:18px;
	font-weight:bold;
}
.left ul {
	margin-left: 20px;
	padding-left: 20px;
}
.left ul li {
	padding-left: 5px;
	padding-bottom: 5px;
	width:500px;
	color:#5d5e56;
	line-height:21px;
	font-size:14px;
	margin-left:5px;
	margin-top:18px;
	text-align:justify;
}
.smlist {
}
.smlist ul {
	margin-left: 20px;
	padding-left: 20px;
	margin-top: 15px;
}
.smlist ul li {
	padding-left: 5px;
	padding-bottom: 5px;
	width:500px;
	color:#5d5e56;
	line-height:21px;
	font-size:14px;
	margin-left:5px;
	margin-top:5px;
	text-align:justify;
}
a.readmore{
	float:left;
	width:auto;
	clear:both;
	margin:25px 0 0 0;
	padding:1px 10px 2px 10px;
	color:#ec8000;
	font-size:12px;
	background:#d4d4d4;
	font-weight:bold;
	text-decoration:none;
}
a.readmore:hover{
	text-decoration:underline;
}
.leftBtm{
	float:left;
	width:600px;
	margin:20px 0 0 0;
}
.leftBtm li{
	float:left;
	width:auto;
	padding:0px;
	margin:0px;
}
.leftBtm li a{
	float:left;
	width:auto;
	padding:0px;
	margin:0px;
}

.innerRight{
	float:right;
	width:316px;
	margin:0px 0 0 0;
}
.right{
	float:left;
	width:314px;
	padding:0px 0 25px 0px;
	margin:0px 0 0 0;
	
}
.social {
    margin-left: auto;
    margin-right: auto;
	width: 160px;
	margin-top: 10px;
	padding-bottom: 30px;
	color: #999;
	height: 80px;
}
.socialbutt {   
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 30px;
	color: #999;
	height: 30px;
}
.right h4{
	float:left;
	width:291px;
	height:26px;
	background:url(../images/headng.png) no-repeat right top;
	padding:10px 0 0 20px;
	margin-bottom: 15px;
	color: #000;
	font-size: 21px;
}
.right p{
	width: 291px;
	margin-bottom: 15px;
	color: #000;
	font-size: 12px;
	text-align: center;
}
.right .form{
	width:291px;
	margin:40px 0 0 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
.cimg{
	padding-left:70px;
}
.right .rcall{
	width:291px;
	margin:100px 0 0 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.right .rcallnow{
	width:291px;
	margin:20px 0 0 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	line-height:24px;
}
.right .sidenav{
	width:291px;
	margin:50px 0 0 10px;
}
.butt{
	float:right;
	margin-right:20px;
	font-weight:bold;
}
.right ul.RightTop{
	float:left;
	width:311px;
}
.right ul.RightTop li{
	float:left;
	width:291px;
	padding:35px 0 5px 20px;
}

.right ul.RightTop li p{
	float:left;
	width:196px;
	color:#727272;
	font-size:12px;
	line-height:20px;
	padding:0px;
	margin:0px 0 0 25px;
}

.right ul.RightTop li p.address{
	float:left;
	width:196px;
	color:#727272;
	font-size:12px;
	line-height:20px;
	padding:0px;
	margin:0px 0 0 0px;
}

.right ul.RightTop li p b{
	color:#000;
	width:150px;
	display:block;
	font-size:12px;
	line-height:20px;
	padding:0px;
	margin:0px;
}

.right ul.RightTop li p a{
	color:#ec8000;
	font-size:12px;
	text-decoration:underline;
}
.right ul.RightTop li p a:hover{
	text-decoration:none;
}
.right h5{
	float:left;
	width:291px;
	height:26px;
	background:url(../images/headng.png) no-repeat right top;
	display:block;
	padding:10px 0 0 20px;
	color:#000;
	font-size:21px;
	margin:43px 0 0 0;
}

ul.rightMid{
	float:left; 
	width:311px;
	padding-bottom:10px;
	margin:10px 0 0 0;
}
ul.rightMid li{
	float:left; 
	width:311px;
	padding:20px 0 0 0px;
}
.btmContd{
	float:left;
	width:266px;
	margin:25px 0 0 25px;
	color:#727272;
	font-size:12px;
}
.Btm{
	float:left;
	width:250px;
	margin:20px 0 0 15px;
}
.Btm li{
	float:left;
	width:auto;
	padding:0px 10px 0 10px;
	margin:0px;
}
.Btm li a{
	float:left;
	width:auto;
	padding:0px;
	margin:0px;
}
#footer{
	float:left;
	width:100%;
	background:#eeeeee;
	padding:0 0 35px 0;
}
#footer_portion{
	width:975px;
	margin:0 auto;
}
.footerleft{
	float:left;
	width:400px;
	display:block;
	margin:30px 0 0 5px;
	padding:0px;
}
.Fleft1{
	float:left;
	width:390px;
	display:block;
	color:#727272;
	font-size:11px;
	margin:0px 0 0 5px;
	padding:0px;
}
.Fleft1 a{
	color:#727272;
	font-size:11px;
}
.Fleft1 a:hover{
	color:#999;
	font-size:11px;
}
ul.footerBtm2 {
	float:left;
	clear:both;
	width:400px;
	margin:5px 10px 0 0;
}
ul.footerBtm2 li{
	float:left;
	color:#727272;
}
ul.footerBtm2 li a{
	float:left;
	color:#727272;
	font-size:11px;
	padding:0 5px 0 5px;
}
ul.footerBtm2 li a:hover{
	float:left;
	color:#999;
	font-size:11px;
	padding:0 5px 0 5px;
}
.blog{
	display:block;
	line-height:22px;
	padding:0px 0px 10px 0px;
	text-align:justify;
	float:left;
	width:560px;
}
h5.bloghead{
	font-family:Verdana, Geneva, sans-serif;
	line-height:10px;
	padding:25px 0px 10px 0px;
	float:left;
	margin:0px;
	width:560px;
	color:#ec8000;
	font-size:12px;
	text-decoration:underline;
	text-transform:uppercase;
}
.blogdate{
	float:left;
	padding:0px 25px 15px 0px;
	margin:0px;
	font-weight: normal;
	color: #818181;
	font-size:11px;
	width:520px;
	border-bottom:1px #28675b dotted; 
}
.blogdate1{
	float:left;
	padding:0px 25px 15px 0px;
	font-size:11px;
	margin:0px;
	font-weight: normal;
	color: #818181;
	width:520px;
}
.blogcont{
	width:550px;
	padding:0px 0px 0px 0px;
	font-family: Arial;
	font-size:13px;
	font-weight:normal;
	color: #5d5e56;
	display:block;
	text-align:justify;
	margin:0px;
}
.blogcont a{
	float:left;
	color: #ec8000;
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin:0px;
	padding:0px;
}
.blogcont a:hover{
	float:left;
	color: #666;
	display:block;
}
.pfContent {
	width: 560px;
	float: left;
	margin: 30px 0px 0px 0px;
	border: 0px dotted #999999;
}
.pfImg {
	width: 203px;
	height: 158px;
	float: left;
	margin:60px 0 0 0;
	padding:0 0 0 10px;
}
.pfText{
	width: 315px;
	float: right;
}
.pfText p{
	padding: 0px;
	margin: 5px 0px 0px 0px;
	font-size:13px;
	color:#5d5e56;
	display:block;
	width:315px;
	float:left;
}
.pfText h1 {
	font-size:20px;
	color: #ec8000;
	padding: 0px;
	margin: 0px;
	line-height: 1.2em;
	float:left;
}
.pfText h3{
	float:left;
	font-size:16px;
	color:#000;
	line-height:24px;
	margin:0 0 0 0;
	text-transform:capitalize;
}
.pfText p.contd{
	color:#5d5e56;
	line-height:21px;
	font-size:12px;
	padding:10px 0 0 0px;
}
.pfText em{
	font-size:14px;
	color: #818181;
	padding: 0px;
	margin: 0px;
	display:block;
	float:left;
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
}
.pfText a{
	display:block;
	float:left;
	width:90px;
	height:31px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color: #ec8000;
	text-decoration:none;
	line-height:26px;
	margin-top:5px;
}
.pfText a:hover{
	color:#333;
}
.usefullinks{
	display:block;
	float:left;
	padding:15px 0px 31px 0px;
	width:400px;
}
.usefullinks li{
	display:block;
	float:left;
	width:400px;
	padding-top:4px;
	padding-left:30px;
	line-height:23px;
}
.usefullinks li a{
	float:left;
	color:#5d5e56;
	font-family: Arial;
	font-size:12px;
	width:auto;
	text-align:justify;
	line-height:20px;
	background:none;

}
.usefullinks li a:hover{
	float:left;
	color:#ec8000;
	font-family: Arial;
	width:auto;
	font-size:12px;
	text-align:justify;
	line-height:20px;
	background:none;
}




/* Easy Slider */

#container{	
margin:0px 0 0 0px;
display:block;
position:relative;
top:0px;
left:0px;
text-align:left;
width:624px;
height:346px;
padding:2px 0 0 0px;
margin:0px;
float:left;
border:0px;
}
#slider{
	width:624px;
	height:346px;
	margin:0px;
	padding:0 0px 0 0px; display:block;
}	
#slider ul, #slider li{
margin:0;
padding:0;
list-style:none;
float:left;
}
#slider li{ 
/* 
define width and height of list item (slide)
entire slider area will adjust according to the parameters provided here
*/ 
width:624px;
height:346px;
overflow:hidden;
outline:0px;
border:0px;
padding:0 0px 0 0px;
}	
	
/* // Easy Slider */

#footerContent{
	font-size:30px;
}
.mastHead{
	text-align:center;
	line-height:30px;
	font-weight:bold;
	color:#000000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footnum{
	color:#ff9900;
}